;
; Configuration of the driver setup wizard
;

; general settings that apply to both 32 and 64 bit systems
[Setup]

CompanyName=XMOS

ProductName=USB Audio 2.0 Stereo Driver

ProductVersion=2.19.0

ShowLicenseText=1

UseCustomizedBitmap=1

SoftwareRegPath=Software\XMOS\USBAudioStDriver_301D\Setup

DefaultDestDir=XMOS\USBAudioStDriver_301D

CertificateFile=vendor.cer
    
CopyFiles=xmosusbaudiost301Dapi.dll, custom.ini, xmosusbaudiost301D_cpl.xml, xmosusbaudiost301D_dfuapp.exe, xmosusbaudiost301D_dfuapp.xml



; settings that apply to 32 bit systems
[Setup_x86]

CopyFiles=xmosusbaudiost301D.sys, xmosusbaudiost301Dks.sys, xmosusbaudiost301D.cat, xmosusbaudiost301Dks.cat

InfUSB=xmosusbaudiost301D.inf

InfKS=xmosusbaudiost301Dks.inf

RegisterFiles=xmosusbaudiost301Dapi.dll, xmosusbaudiost301Dasio.dll

ControlPanelExe=xmosusbaudiost301D_cpl.exe

ShortCut1=$SM_PROG_ALL_USERS|XMOS\USB Audio 2.0 Stereo Driver|XMOS USB Audio 2.0 ST Control Panel.lnk|$INSTDIR\xmosusbaudiost301D_cpl.exe||



; settings that apply to 64 bit systems
[Setup_x64]

CopyFiles=xmosusbaudiost301D_x64.sys, xmosusbaudiost301Dks_x64.sys, xmosusbaudiost301D.cat, xmosusbaudiost301Dks.cat

InfUSB=xmosusbaudiost301D.inf

InfKS=xmosusbaudiost301Dks.inf

RegisterFiles=xmosusbaudiost301Dapi.dll, xmosusbaudiost301Dasio.dll, xmosusbaudiost301Dasio_x64.dll

ControlPanelExe=xmosusbaudiost301D_cpl.exe

ShortCut1=$SM_PROG_ALL_USERS|XMOS\USB Audio 2.0 Stereo Driver|XMOS USB Audio 2.0 ST Control Panel.lnk|$INSTDIR\xmosusbaudiost301D_cpl.exe||



